@charset "utf-8";
/*	artistImage	==========================================================================*/
#artistImage {
  position: relative;
  padding-top: 20px;
  margin-top: 15px;
  padding-bottom: 10px;
}

#artistImageNavigator {
  position: absolute;
  top: 350px;
  left: 50%;
}

#artistImageNavigator li {
  width: 10px;
  height: 10px;
  background: url(../image/aip/top/navigation_disc.png);
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  margin-left: 2px;
}

#artistImageNavigator li:hover {
  background-position: -10px;
}

#artistImageNavigator li.active {
  background-position: -10px;
  cursor: default;
}

#artistImageViewer {
  width: 950px;
  height: 320px;
  position: relative;
  overflow: hidden;
}

#artistImageViewer li {
  position: absolute;
  left: 950px;
  top: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
}
#artistImageViewer li .SmojMoviePlayer > div {
  margin: 0 auto;
}

#artistImageViewer li .SmojMoviePlayer .bc_controllBar {
  right: 0;
  margin: auto;
}

/*
#artistImageViewer li object {
	position:absolute;
	left:195px;
	top:0px;
	z-index:-1;
}
*/

#artistImageViewer li.active {
  z-index: 2;
}

#artistImageViewer li.prev {
  z-index: 1;
}

#btnPickupPrev {
  background: url(../image/bgmainImgNav.png);
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  left: 0;
  top: 50%;
  cursor: pointer;
  margin-top: -30px;
  width: 50px;
  height: 60px;
  z-index: 9999;
}

#btnPickupNext {
  background: url(../image/bgmainImgNav.png);
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  right: 0;
  top: 50%;
  cursor: pointer;
  margin-top: -30px;
  width: 50px;
  height: 60px;
  z-index: 9999;
}

#btnPickupPrev img,
#btnPickupNext img {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -7px;
  margin-top: -9px;
}
